/*
**	Copyright 2000 Be Incorporated. All Rights Reserved.
**	This file may be used under the terms of the Be Sample Code 
**	License.
*/

#include <stdlib.h>
#include <Application.h>
#include "CadWindow.h"

main()
{
	BApplication *theApp;
	CadWindow *rootWindow;
	
	theApp = new BApplication("application/x-AJH-BeCAD");
	rootWindow = new CadWindow();
	rootWindow->Show();

	theApp->Run();

	delete theApp;
	theApp = NULL;

	exit(0);
}
